.l-teaser .node__title{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.4; }

.l-teaser .node__subtitle{
  font-size:14px;
  font-size:1rem;
  line-height:1.57143; }

.l-teaser .node__event_date, .l-teaser .node__date, .l-teaser .node__news_type, .l-teaser .node__event_type{
  font-size:12px;
  font-size:.85714rem;
  line-height:1.66667; }

.l-teaser{
  position:relative; }
.l-teaser .field-collection-container{
  display:inline-block; }
.l-teaser--content{
  padding:10px 10px 0 20px;
  padding:.71429rem .71429rem 0rem 1.42857rem;
  border-width:0;
  border-left-width:2px;
  border-style:solid; }
.l-teaser--content > *{
  margin-bottom:10px;
  margin-bottom:.71429rem; }
.l-teaser--content .arrow-link{
  margin-bottom:0;
  display:block; }
.l-teaser .node__image_reference{
  margin-bottom:10px;
  margin-bottom:.71429rem;
  border-top:2px solid transparent; }
.l-teaser .node__image_reference:before{
  top:-2px; }
.l-teaser .node__title{
  font-weight:700; }
.l-teaser .node__event_date, .l-teaser .node__date{
  font-weight:bold;
  float:none;
  display:inline-block;
  *zoom:1; }
.l-teaser .node__event_date:before, .l-teaser .node__event_date:after, .l-teaser .node__date:before, .l-teaser .node__date:after{
  content:'';
  display:table; }
.l-teaser .node__event_date:after, .l-teaser .node__date:after{
  clear:both; }
.l-teaser .node__news_type, .l-teaser .node__event_type{
  display:inline-block;
  padding-left:10px;
  font-style:italic; }
.l-teaser .node__image:after{
  content:' ';
  display:block;
  clear:both; }
.l-teaser .node__image img{
  float:left; }
.l-teaser .node__image.is--video{
  position:relative; }
.l-teaser .node__image.is--video:before{
  display:block;
  content:'';
  position:absolute;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background:url('../../images/theme/icon__play.png') center center no-repeat;
  pointer-events:none;
  z-index:1; }
.l-teaser .node__license{
  font-size:10px;
  font-style:italic; }


